RubyGems Navigation menu

lazy_high_charts 1.5.6

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Versions:

  1. 1.5.6 - September 17, 2016 (177 KB)
  2. 1.5.5 - March 1, 2016 (177 KB)
  3. 1.5.4 - May 22, 2014 (176 KB)
  4. 1.5.2 - March 12, 2014 (169 KB)
  5. 1.5.1 - December 22, 2013 (152 KB)
Show all versions (33 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Miguel Michelson, Deshi Xiao

Owners:

Bf47b813b0de4867a015fd4b54ac2fb458bf89ba2dfa037971b05d1afb0480a3

SHA 256 checksum:

39c1614183a92577f806b06eef3f741e22848a5c29565a761e49d7c4f2517677

Total downloads 332,552

For this version 770

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3

Links: